<style>
     .modal {
       padding: 0 !important;
     }
     .modal .modal-dialog {
       width: 100%;
       max-width: none;
       height: 100%;
       margin: 0;
     }
     .modal .modal-content {
       height: 100%;
       border: 0;
       border-radius: 0;
     }
     .modal .modal-body {
       overflow-y: auto;
     }
</style>




